@charset "UTF-8";
body.stop-scrolling {
  height: 100%;
  overflow: hidden;
}

.mainContents .page-ttl {
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.6rem;
  margin-bottom: 33px;
  color: #6C6C6C;
  letter-spacing: 0.07em;
}
@media (max-width: 750px) {
  .mainContents .page-ttl {
    font-size: 1.4rem;
    margin-bottom: 27px;
  }
}
.mainContents .page-header {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 33px;
}
@media (max-width: 750px) {
  .mainContents .page-header {
    margin-bottom: 27px;
  }
}
.mainContents .page-header .page-ttl {
  margin-bottom: 0;
}
@media (max-width: 750px) {
  .mainContents .page-header .page-ttl {
    margin-bottom: 0;
  }
}
.mainContents .page-header .collection-name {
  font-size: 1.4rem;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 0.07em;
  color: #6C6C6C;
  margin-left: 10px;
}
@media (max-width: 750px) {
  .mainContents .page-header .collection-name {
    font-size: 1.2rem;
    text-transform: none;
  }
}
.mainContents .collection-kv {
  display: block;
  width: 100%;
  margin-bottom: 200px;
}
@media (max-width: 750px) {
  .mainContents .collection-kv {
    margin-bottom: 80px;
  }
}
.mainContents .collection-kv video,
.mainContents .collection-kv iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.mainContents .collection-flex {
  padding: 0 10px;
  display: flex;
  flex-flow: row wrap;
  margin-bottom: 90px;
}
@media (max-width: 750px) {
  .mainContents .collection-flex {
    padding: 0 5px;
    margin-bottom: 95px;
  }
}
.mainContents .collection-flex .collection-item {
  flex: 0 0 auto;
  width: calc(33.33% - 6.67px);
  margin-right: 10px;
  margin-bottom: 10px;
  position: relative;
}
.mainContents .collection-flex .collection-item__no {
  position: absolute;
  z-index: 1;
  bottom: 10px;
  right: 10px;
  font-size: 1.4rem;
  color: #6C6C6C;
}
@media (max-width: 750px) {
  .mainContents .collection-flex .collection-item {
    width: calc(50% - 2.5px);
    margin-right: 5px;
    margin-bottom: 5px;
  }
}
@media (max-width: 750px) {
  .mainContents .collection-flex .collection-item:nth-child(2n) {
    margin-right: 0;
  }
}
@media screen and (min-width: 751px) {
  .mainContents .collection-flex .collection-item:nth-child(3n) {
    margin-right: 0;
  }
}
.mainContents .collection-flex .collection-item img {
  display: block;
  width: 100%;
}
.mainContents #collection-modal {
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background: #FFF;
  overflow-y: auto;
  z-index: 300;
  padding: 0 80px;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.5s;
}
@media (max-width: 750px) {
  .mainContents #collection-modal {
    padding: 0;
  }
}
.mainContents #collection-modal.active {
  opacity: 1;
  pointer-events: auto;
}
.mainContents #collection-modal .close-btn {
  position: fixed;
  right: 33px;
  top: 33px;
  width: 15px;
  height: 15px;
  background: url("/assets/front/img/icon/ico-close.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  z-index: 3;
  transition: opacity 0.3s;
}
@media (max-width: 750px) {
  .mainContents #collection-modal .close-btn {
    right: 20px;
    top: 20px;
  }
}
.mainContents #collection-modal .close-btn:hover {
  opacity: 0.7;
}
.mainContents #collection-modal .swiper-counter-container {
  position: fixed;
  left: 50%;
  bottom: 25px;
  transform: translateX(-50%);
  width: 66.6666666667vh;
  max-width: calc(100% - 160px);
  text-align: right;
  padding-right: 26px;
  font-size: 1.4rem;
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  color: #6C6C6C;
  z-index: 2;
}
@media (max-width: 750px) {
  .mainContents #collection-modal .swiper-counter-container {
    width: 100%;
    max-width: 100%;
    padding-right: 19px;
    bottom: 20px;
  }
}
.mainContents #collection-modal .look {
  width: 65.3333333333vh;
  max-width: 100%;
  margin: 0 auto;
  position: relative;
}
@media (max-width: 750px) {
  .mainContents #collection-modal .look {
    width: 100%;
  }
}
.mainContents #collection-modal .look .look-inner {
  padding-bottom: 150%;
  position: relative;
  overflow: hidden;
}
.mainContents #collection-modal .look .look-inner img {
  display: block;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  pointer-events: none;
}
.mainContents #collection-modal .collection-swiper {
  overflow: hidden;
  width: 65.3333333333vh;
  max-width: 100%;
  margin: 0 auto;
  position: relative;
}
@media (max-width: 750px) {
  .mainContents #collection-modal .collection-swiper {
    width: 100%;
  }
}
.mainContents #collection-modal .collection-swiper .swiper-wrapper .swiper-slide {
  padding-bottom: 150%;
  position: relative;
  overflow: hidden;
}
.mainContents #collection-modal .collection-swiper .swiper-wrapper .swiper-slide img {
  display: block;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  pointer-events: none;
}
.mainContents #collection-modal .collection-swiper .swiper-button-prev {
  position: absolute;
  left: 13px;
  top: 50%;
  transform: translateY(-50%);
  width: 9px;
  height: 17px;
  background: url("/assets/front/img/icon/ico_slider-nav-prev.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}
@media (max-width: 750px) {
  .mainContents #collection-modal .collection-swiper .swiper-button-prev {
    left: 0;
    width: 27px;
    height: 27px;
    background-size: 7px;
    background-position: left 10px center;
    outline: none;
  }
}
.mainContents #collection-modal .collection-swiper .swiper-button-prev:after {
  display: none;
}
.mainContents #collection-modal .collection-swiper .swiper-button-next {
  position: absolute;
  right: 13px;
  top: 50%;
  transform: translateY(-50%);
  width: 9px;
  height: 17px;
  background: url("/assets/front/img/icon/ico_slider-nav-next.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}
@media (max-width: 750px) {
  .mainContents #collection-modal .collection-swiper .swiper-button-next {
    right: 0;
    width: 27px;
    height: 27px;
    background-size: 7px;
    background-position: right 10px center;
    outline: none;
  }
}
.mainContents #collection-modal .collection-swiper .swiper-button-next:after {
  display: none;
}
.mainContents .past-collections {
  margin-bottom: 200px;
}
@media (max-width: 750px) {
  .mainContents .past-collections {
    margin-bottom: 100px;
  }
}
.mainContents .past-collections .past-collections-toggle {
  display: inline-block;
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.4rem;
  text-decoration: none;
  color: #6C6C6C;
}
.mainContents .past-collections .past-collections-toggle:after {
  display: inline-block;
  content: "";
  margin-left: 10px;
  margin-bottom: 0.2rem;
  height: 0.5rem;
  width: 1rem;
  background: url("/assets/front/img/icon/ico_dropdown_arrow.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  transition: 0.5s;
}
@media (max-width: 750px) {
  .mainContents .past-collections .past-collections-toggle:after {
    margin-left: 10px;
  }
}
.mainContents .past-collections .past-collections-toggle.is-open:after {
  transform: rotate(-180deg);
}
.mainContents .past-collections .past-collections-list {
  padding-top: 37px;
}
@media (max-width: 750px) {
  .mainContents .past-collections .past-collections-list {
    padding-top: 33px;
  }
}
.mainContents .past-collections .past-collections-list li {
  margin-bottom: 24px;
}
.mainContents .past-collections .past-collections-list li:last-child {
  margin-bottom: 0;
}
.mainContents .past-collections .past-collections-list li a {
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.2rem;
  text-decoration: none;
  color: #6C6C6C;
  line-height: 1;
}